12h = 12H
24h = 24H
abort = Mégsem
action = Művelet
admin_only = Csak Admin
allow_editOwnThread = Engedélyzi, hogy a felhasználók saját szálakat készítsenek
animated_icons = Animált képek
appearance = Megjelenés
arrivaltime = Érkezési idő
birthdate = Születésnap
birthday = Születésnap
birthdayreminder = Születésnapi emlékeztető
calendar = Naptár
calendar_default_view = Alapértelmezett nézet a Naptárban
calsettingsedit = Naptár beállításai
category = Kategória
chosecountrytext = Válasszon országot
city = Város
company = Cég
contacts = Címjegyzék
contactspersite = Bejegyzések száma egy oldalon
contentheader = Felhasználói adatok
countryat = Ausztria
countrybr = Brazilia
countryca = Kanada
countryczech = Cseh Köztársaság
countryfrench = Franciaország
countrygerman = Németország
countrynl = Hollandia
countrynorway = Norvégia
countrynz = Újzéland
countrysuisse = Svájc
countryus = Egyesült Államok
countryza = Dél-Afrika
currencytxt = Pénznem
date = Létrehozva
date2 = Dátum
datefmttxt = Dátum formátum
datetimepref = Dátum/Idő/Pénznem
default_be_participant = A 'Résztveszek a találkozón' opció legyen alapértelmezés
delete = Töröl
details = Részletek
dmyseptxt = Dátum elválasztó
edit = Szerkeszt
edit_calendar = A Naptár beállításai
edit_contact = A Címjegyzék beállításai
edit_datetime = Dátum/Idő beállításai
edit_forum = A Fórum beállításai
edit_genforum = Általános Fórum beállítások
edit_headline = A Címsorok beállításai
edit_todo = A Feladatok beállításai
edit_userdata = Felhasználó beállításai
editcontact = A Címjegyzék beállításai
edituser = Felhasználó beállításai
editwebmailsettings = A Webmail beállításai
email = E-mail
emailandsms = E-mail és SMS
emaildelegade = E-mail a kapott feladatokról
enable = Engedélyez
favcountries = Kedvenc országok
female = Nő
firstname = Keresztnév
forum = Fórum
from = Feladó
fromname = E-mailek feladójának neve
general = Általános beállítások
gensettings = Általános beállítások
headline = Címsorok
holidaysel = Ünnepnapok
hourminseptxt = Óra/Perc elválasztó
iconmode = Ikon mód<br>(Néhány link ikonként fog megjelenni)
iconstyle = Ikon stílus
initiallang = Nyelv
intervallength = Idő intervallum hossza
language = Nyelv
lastname = Vezetéknév
level = Szint (jogok)
log_on = Naplózás engedélyezése
log_settings = Naplózás beállításai
logging = Naplózás
logo = Logo
mail = [Üzleti] E-mail
mail_displayEmail = E-mail megjelenítése a láblécben
mail_displayUrl = Honlap megjelenítése (URL) a láblécben
mail_header = E-mail tárgya
mail_sendFromEmail = Feladó e-mail címe
mail_sendFromName = Feladó neve
male = Férfi
maxattachments = Mellékletek maximális száma
minutes = perc
mobile = [Üzleti] Mobil
mobilenr = Mobil szám SMS küldéshez
month = Hónap
months = Hónapok
new = Új
no = Nem
noatall = Ne emlékeztessen
num_pages = Megjelenítendő oldalak száma
num_replies = Válaszok száma oldalként
num_threads = Szálak száma oldalanként
numberemailperpage = E-mailek száma oldalanként
off = Ki
on = Be
onedaybefore = Egy nappal korábban
overview_users = Felhasználó kezelés
password = Jelszó
passwordagain = Jelszó (mégegyszer)
personaldata = Személyes adatok
picPrefix_error = A Logo formátuma csak JPG vagy GIF lehet.
pic_error = A Logo maximum 300x100 pixel méretű lehet.
pop3account = POP-3 postafiók
pop3apopauth = Hitelesítés APOP-pal?
pop3host = POP-3 kiszolgáló
pop3pw = POP-3 jelszó
priv = Privát
privcity = [Otthoni] Város
privcode = [Otthoni] Irányítószám
privcountry = [Otthoni] Ország
privemail = [Otthoni] E-Mail
privhobby = [Otthoni] Hobbi
privmobil = [Otthoni] Mobil
privregio = [Otthoni] Terület
privstreet = [Otthoni] Utca / Hsz.
privtel = [Otthoni] Telefon
proxy_txt = Proxy
pw = Jelszó
pwagain = Jelszó (mégegyszer)
pwdtooshort = A jelszónak legalább 6 karakter hosszúnak kell lennie.\nFolytathatja, de a jelszó nem lesz megávltoztatva!
pwnotmatch = A megadott jelszavak nem egyeznek meg!
qsearchoptions = Keresési opciók
reminderemail = Küldjön emlékeztető e-mailt
replytoadress = Válaszcím
sameday = Aznap
save = Mentés
searchnote = <u>Megjegyzés:</u><p>Ha sok bejegyzés van a Címjegyzékben, a sok keresési opció visszafoghatja a keresés sebességét.<p>A keresést kikapcsolhatja, ha egyik opciót sem választja ki.
settings = Tulajdonságok
sex = Nem
show_birthdays = Mutassa a születésnapokat a Naptárban?
show_navi_images_lang = Mutasson képeket a menüben / használjon alap menüt
showcompid = Mutassa a cégek ID-jét
signature = Aláírás
size = Méret
skinassign = Kinézet
skinselect = Válasszon kinézetet
smspref = SMS beállítások
smtphost = SMTP kiszolgáló
somemore = Több
sort = Rendezés
subject = Tárgy
telephone = [Üzleti] Telefon
threads_lastDays = Szálak mutatása
timeformat = Idő formátum
title = Cím
today = Ma
todo_enddate = Dátum
todo_merged_title = Saját és kiadott feladatok megjelenítése együtt
todo_order_asc = Növekvő
todo_order_desc = Csökkenő
todo_order_title = Feladatok rendezése
todo_priority = Priorítás
todo_project = Projekt
todo_status = Státusz
usermanager = Felhasználó kezelő
usernametext = Felhasználónév
usersettings = Felhasználó beállításai
usewebmail = A Webmail használata a <b>mailto:</b> linkekhez
viasms = SMS-ben
vieemail = E-mailben
viewfromto = Naptár nézet ettől<br>eddig
viewmailheader = Teljes e-mail fejléc mutatása
webmail2_settings_antispam_handbook = (Egy bejegyzés soronként)<br><br>Például:<br><b>név@domén</b> blokkol egy feladót<br><b>%@domén</b> blokkol minden feladot a "domén" tarományból<br><b>%domén</b> blokkol minden feladót a "domén" tarományból és altartományaiból
webmail2_settings_some_default_signature = Alapértelmezett aláírás
webmailpref = A Webmail beállításai
week = Hét
weeks = Hetek
with_email_notify = E-mail értesítéssel
with_logo = Logo-val
with_moderators = Moderátorokkal
with_signature = Aláírással
year = Év
yes = Igen
yesallselected = Igen, minden kijelöltet
yesterday = Tegnap
